| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
default.php File Reference

## Variables
| $headimg = get_config('blogtheme', 'headimg')
| $headimghome = get_config('blogtheme', 'headimghome')
if($a->module=='display') | $bodyclass =""

## Variable Documentation

if ($a->module=='display') $bodyclass =""

if (local_user()) $headimg = get_config('blogtheme', 'headimg')

$headimghome = get_config('blogtheme', 'headimghome')